/* General
==========================*/
*,
:focus {
    outline: 0!important;
}
@font-face {
    font-family: "myfont";
    src: url('../css/font/myfont.woff2') format('woff2'), url('../css/font/myfont.woff') format('woff'), url('../css/font/myfont.eot') format('eot'), url('../css/font/myfont.ttf') format('truetype'), url('../css/font/myfont.otf') format('opentype');
}
@font-face {
    font-family: "myfontxlt";
    src: url('../css/font/myfontxlt.otf') format('opentype');
}
body {
    font-family: "myfont";
    overflow-x: hidden;
    line-height: 25px;
    font-weight: 100;
    letter-spacing: .5px;
    color: #666;
}

/* Link
==========================*/
a,
a:hover,
a:focus {
    text-decoration: none;
}

/* Lists
==========================*/
ul,
li {
    display: block;
    margin: 0;
    padding: 0;
    list-style: none;
}
.dot-lists {
    overflow: hidden;
    text-align: right;
}
.dot-lists li {
    padding-left: 15px;
    line-height: 35px;
    color: #555;
    letter-spacing: .5px;
    font-size: 14px;
    text-align: left;
    position: relative;
}
.dot-lists li:before {
    content: " ";
    position: absolute;
    left: 0;
    top: 15px;
    width: 5px;
    height: 5px;
    background: #ec1c2a;
    border-radius: 50%;
}

/*Tabs
==========================*/
.nav-tabs {
    border-bottom: 0;
    background: transparent;
    position: relative;
    margin: 0px;
}
.nav-tabs>li {
    float:left;
    margin: 0
}
.nav-tabs>li>a {
    display: block;
    width: 100%;
    overflow: hidden;
    margin: 0;
    line-height: 40px;
    border: none;
    border-radius: 0;
    padding: 0 25px;
    color: #ffffff;
    background: rgb(44, 57, 76);
    border-left: 1px solid rgba(255,255,255,.1);
    font-size: 13px;
    letter-spacing: 2px;
    text-transform: capitalize;
}
.nav-tabs>li.active>a,
.nav-tabs>li.active>a:focus,
.nav-tabs>li.active>a:hover,
.nav-tabs>li>a:focus,
.nav-tabs>li>a:hover {
    color: #fff;
    background: #ec1c2a;
    border: none;
    border-left: 1px solid rgba(255,255,255,.1);
}
.tab-content{
    padding: 0;
    background: #fdfdfd;
}
@media all and (max-width:480px){
    .nav-tabs>li{
        width: 100%;
    }
}

/*Images
==========================*/
img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}

/* Text
==========================*/
.info-text {
    display: block;
    position: relative;
    line-height: 25px;
    font-size: 13px;
    color: #666;
}

/* Forms
==========================*/
.form-title {
    display: block;
    position: relative;
    text-transform: uppercase;
    font-size: 16px;
    letter-spacing: 3px;
    color: #66bb6a;
}
.form-group {
    position: relative;
    overflow: hidden;
    margin: 10px auto;
}
.form-group label {
    display: block;
    text-align: left;
    font-weight: 100;
    font-size: 13px;
    line-height: 25px;
    margin: 10px 0;
    color: #666;
    letter-spacing: 1px;
    text-transform: capitalize;
}
.section-label{
    display: block;
    font-weight: 100;
    font-size: 16px;
    letter-spacing: 2px;
    color: #66bb6a;
    line-height: 40px;
}
.form-control {
    color: #4c4c4c;
    border: 1px solid #f2f7f8;
    margin: 0 auto;
    padding: 0 10px;
    height: 45px;
    line-height: 45px;
    background-color: #fff;
    border-radius: 0;
    font-size: 13px;
    letter-spacing: .5px;
    outline: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.form-control:hover,
.form-control:focus {
    outline: 0;
    border: 1px solid #f1f1f1;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
textarea.form-control {
    height: 120px!important;
    resize: none;
    overflow-x: hidden;
    line-height: 30px;
}
input[type=radio],
input[type=checkbox] {
    display: none;
}
input[type=radio]+label,
input[type=checkbox]+label {
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    margin: 0;
}
input[type=radio]+label::before,
input[type=checkbox]+label::before {
    content: "";
    display: block;
    text-align: center;
    position: absolute;
    left: 0;
    top: 0;
    width: 20px;
    height: 20px;
    line-height: 20px;
    color: inherit;
    background: #fff;
    border: 1px solid #e5e3e3;
    border-radius: 50%;
    font-size: 12px;
}
input[type=checkbox]+label::before {
    top: 0;
    border-radius: 0;
}
input[type=radio]+label::before {
    border-radius: 50%
}
input[type=radio]+label:empty,
input[type=checkbox]+label:empty {
    width: 22px!important;
    padding-left: 0;
    margin: 0!important;
}
input[type=radio]:checked+label::before,
input[type=checkbox]:checked+label::before {
    background: #66bb6a;
    border-color: #66bb6a;
}
.img-block {
    margin: 10px auto;
    display: block;
    width: 100%;
    border: 2px dashed #f2f7f8;
    padding: 15px 10px 5px;
    text-align: center;
}
.img-block img {
    margin-bottom: 10px;
    height: 125px;
    background: #f2f7f8;
    padding: 7px;
}
.img-block .custom-file-upload {
    cursor: pointer;
    display: inline-block!important;
    height: 35px;
    line-height: 35px;
    color: #fff;
    text-align: center;
    padding: 0;
    margin: 0 auto;
    font-size: 13px;
    padding: 0 25px;
}
.img-block input[type="file"] {
    display: none;
}

/*Date
========================*/
.date-form{
    position: relative;
}
.date-form svg{
    position: absolute;
    left: 10px;
    top: 0;
    height: 40px;
    width: 30px;
    color: #999;
}
.date-form .form-control{
    padding-left: 25px;
}
.form-control[disabled], 
.form-control[readonly], 
fieldset[disabled] .form-control{
    background: #fff;
    width: 100%;
}
.input-group-addon {
    background-color: #fff;
    border: 1px solid #eee;
    border-radius: 0;
}
.input-group{
    position: relative;
}

/*Radio Buttin Custom
===========================*/
.radio-wrap {
    display: inline-block;
    margin: 0px auto;
    overflow: hidden;
    min-width: 120px;
    text-align: center;
}
.radio-wrap label img{
    display:block;
    max-width: 100px;
}
.radio-wrap label span{
    display: block;
    font-size: 12px;
    margin: 5px auto;
    letter-spacing: 0.5px;
}
.radio-wrap input[type="radio"]:empty, 
.radio-wrap input[type="checkbox"]:empty {
    display: none;
}
.radio-wrap input[type="radio"]:empty ~ label,
.radio-wrap input[type="checkbox"]:empty ~ label {
    position: relative;
    display: block;
    border: 1px solid #f1f1f1;
    line-height: 25px;
    overflow: hidden;
    cursor: pointer;
    padding: 15px 10px 10px;
    text-align: center;
    color: #66bb6a;
    font-weight: 100;
    font-size: 12px;
    margin: 0 auto!important;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.radio-wrap input[type="radio"]:empty ~ label:before, 
.radio-wrap input[type="checkbox"]:empty ~ label:before {
    position: relative;
    display: block;
    content: '';
    width: 15px;
    height: 15px;
    background: #fff;
    border-radius: 50%;
    border: 1px solid #c1c1c1;
    top: 10px;
}
.radio-wrap input[type="checkbox"]:empty ~ label:before{
    border-radius: 0;
}
.radio-wrap input[type="radio"]:hover:not(:checked) ~ label,
.radio-wrap input[type="checkbox"]:hover:not(:checked) ~ label ,
.radio-wrap input[type="radio"]:checked ~ label, 
.radio-wrap input[type="checkbox"]:checked ~ label ,
.radio-wrap input[type="radio"]:checked ~ label:before, 
.radio-wrap input[type="checkbox"]:checked ~ label:before{
    background: #f1f1f1;
    color: #66bb6a;
}

/* Select Menu
=====================*/
.ui-selectmenu-button.ui-button {
    text-align: left;
    white-space: nowrap;
    width: 100%;
    border-radius: 0;
    line-height: 40px;
    height: 40px;
    padding: 0 15px;
    border: 1px solid #e8e8e8;
}
.ui-selectmenu-icon.ui-icon {
    float: right;
    margin-top: 10px;
}
.ui-widget.ui-widget-content {
    border: 1px solid #e8e8e8;
    border-radius: 0;
    border-top: 0;
}
.ui-menu .ui-menu-item-wrapper {
    position: relative;
    padding: 0 15px;
    line-height: 35px;
}
.ui-state-active, 
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active,
a.ui-button:active,
.ui-button:active,
.ui-button.ui-state-active:hover {
    border: 0;
    background: #2c394c;
    font-weight: normal;
    color: #ffffff;
    margin: 0;
}

/* Button
==========================*/
.custom-btn {
    display: inline-block;
    position: relative;
    line-height: 35px;
    color: #fff;
    text-transform: capitalize;
    letter-spacing: 2px;
    font-size: 14px;
    border-radius: 0;
    padding: 0px 15px;
    border: 0;
    overflow: hidden;
    text-align: center;
    background: #66bb6a;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;
}
.custom-btn:hover,
.custom-btn:focus {
    color: #fff;
    background: #4CAF50;
}
.icon-btn{
    width: 35px;
    height: 35px;
    line-height: 35px;
    display: inline-block;
    position: relative;
    text-align: center;
    border: 0;
    background: #66bb6a;
    opacity: 0.8;
    color: #fff;
    padding: 0;
    border-radius: 3px;
    vertical-align: middle;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.icon-btn svg{
    display:block;
    height: 35px;
    text-align:center;
    width: 35px!important;
    padding: 8px;
    margin: 0;
    line-height: 35px;
}
.icon-btn:hover{
    opacity:1;
    color: #fff;
}
.green-bc{
    background: #4CAF50!important;
}
.orange-bc{
    background: #f1ad0f!important;
}
.red-bc{
    background: #fa3b39;
}
.btn-action{
    text-align: right;
    margin: 10px auto;
}
.btn-action svg{
    margin-left: 3px;
}
.add-btn{
    display: block;
    position: relative;
    padding: 15px;
    text-align: right;
    border-bottom: 1px solid #f2f7f8;
}

/*Upload Form
==========================*/
.upload-form {
    display: block;
    margin: 10px auto;
    padding: 10px;
}
.upload-form .form-group{
    display: block;
    position: relative;
    width: 100%;
    height: 200px;
    border: 2px dashed #2ca9df;
    cursor: pointer;
}
.upload-form p{
    width: 100%;
    height: 100%;
    text-align: center;
    line-height: 170px;
    color: #00b4da;
    font-family: Arial;
}
.upload-form input{
    position: absolute;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    outline: none;
    opacity: 0;
    cursor: pointer;
}
.upload-form .form-group .custom-btn{
  margin: 0;
  color: #fff;
  background: #16a085;
  border: none;
  width: 508px;
  height: 35px;
  margin-top: -20px;
  margin-left: -4px;
  border-radius: 4px;
  border-bottom: 4px solid #117A60;
  transition: all .2s ease;
  outline: none;
}
.upload-form span.hint{
    display: block;
    font-size: 11px;
    font-style: italic;
    color: #505050;
    letter-spacing: 0.5px;
}

/*Hint
==============================*/
.hint{
    display: block;
    font-size: 12px;
    letter-spacing: .5px;
    background: #f2f7f8;
    padding: 0 15px;
    margin: 15px auto;
    line-height: 25px;
}

/*Pagenation
==============================*/
.pagenation{
    display: block;
    position: relative;
    margin:5px auto;
    text-align: center;
    padding: 5px;
    width: 100%;
    border-top: 0;
    border: 0;
}
.pagenation li{
    display: inline-block;
}
.pagenation li a {
    display: block;
    position: relative;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: #66bb6a;
    background: #ecf0f2;
    border-radius: 0px;
}
.pagenation-cricle li a{
    border-radius: 50%;
}
.pagenation li.active a:hover ,
.pagenation li.active a ,
.pagenation li a:hover{
    background: #66bb6a;
    color: #fff;
}

/* Spacer
==========================*/
.spacer-5 {
    width: 100%;
    height: 5px;
    overflow: hidden;
    clear: both;
    display: block;
}
.spacer-10 {
    width: 100%;
    height: 10px;
    overflow: hidden;
    clear: both;
    display: block;
}
.spacer-15 {
    width: 100%;
    height: 15px;
    overflow: hidden;
    clear: both;
    display: block;
}
.spacer-20 {
    width: 100%;
    height: 20px;
    overflow: hidden;
    clear: both;
    display: block;
}
hr {
    overflow: hidden;
    display: block;
    position: relative;
    width: 100%;
    margin: 10px auto;
    border-top: 1px solid #f2f7f8;
    clear: both;
}

/*Rate
=============================*/
.rate li{
    display: inline-block;
    color: #f1c41a;
    font-size: 12px;
    line-height: 20px;
}

/* Model
=======================*/
.modal{
    z-index: 9999;
}
.modal-content{
    border:0;
    box-shadow: none;
    border-radius: 0;
}
.modal-footer {
    padding: 10px 15px;
    text-align: center;
}
.modal-body {
    position: relative;
    padding: 15px;
    background: #ffffff;
    overflow: hidden;
}
.modal-title{
    font-size: 16px;
    text-transform: capitalize;
    letter-spacing: 1px;
}

/* Date Picker
========================*/
.datetimepicker {
    padding:0px 5px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0;
    border-color: #f1f1f1;
    box-shadow: none;
    width: 230px!important;
    right: auto!important;
    float: none!important;
    
}
.input-group{
    position: relative;
}
.datetimepicker table {
    margin: 0;
    width: 100%;
}
.datetimepicker td, .datetimepicker th {
    border-radius: 0;
    border: 0;
    font-weight: 100;
    font-size: 13px;
}
.input-group{
    border-radius: 0;
}
.input-group .form-control{
    background: #fff;
    border: 1px solid #f1f1f1;
}
.input-group-addon {
    padding: 6px 12px;
    font-size: 17px;
    font-weight: 400;
    line-height: 1;
    color: #fff;
    text-align: center;
    border: 0;
    border-radius: 0;
    background: #66bb6a;
}

/*DropDown with search
=======================*/
.select2-container--default .select2-selection--single .select2-selection__arrow b{
    margin-top: 5px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered{
    line-height: 40px;
}
.select2-container .select2-selection--single {
    height: 40px;
    border: 1px solid #eee;
    border-radius: 0;
}
.select2-container--default.select2-container--focus .select2-selection--multiple , 
.select2-container--default .select2-selection--multiple{
    border: 1px solid #eee;
    border-radius: 0;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice {
    background-color: #00b7d8;
    border: 1px solid #00b7d8;
    border-radius: 4px;
    cursor: default;
    float: left;
    margin-right: 5px;
    margin-top: 5px;
    padding: 0 5px;
    color: #fff;
    line-height: 23px;
    font-size: 12px;
    text-transform: capitalize;
    letter-spacing: 0.5px;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    font-weight: bold;
    margin-right: 3px;
}

/* Login-Register
============================*/
.log-wrap{
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: url(../images/home-bc.png) center center;
    background-size: cover;
    overflow: hidden;
    overflow-y: auto;
}
.log-wrap .container-fluid{
    display: block;
    position: relative;
    width: 100%;
    height: 100%;
    padding: 50px 0;
    background: rgba(0,0,0,.5);
}
.login-register{
    width: 100%;
    max-width: 440px;
    margin: 0px auto;
    background: #fff;
    text-align: center;
    border-radius: 5px;
    position: relative;
    padding-top:15px;
}
.big-wide{
    max-width:600px;
}
.login-register .logo{
    display: block;
    position: relative;
    text-transform: uppercase;
    font-size: 16px;
    letter-spacing: 3px;
    color: #0e71b5;
}
.login-register .form-box{
    display: block;
    position: relative;
    max-width: 400px;
    margin: 0 auto;
    text-align: center;
    background: #fff;
    border-radius: 5px;
}
.login-register .form-title{
    text-align: center;
    line-height: 45px;
    border-bottom: 1px solid #f1f1f1;
    border-top: 1px solid #f1f1f1;
    margin: 15px auto;
}
.login-register .login-form{
    display: block;
    position: relative;
    width: 100%;
    text-align: center;
    overflow: hidden;
}
.login-register .remmeber{
    float: left;
    margin-top: 10px;
}
.login-register .forget-pass {
    float: right;
    color: #6c6b69;
    line-height: 30px;
    margin-top: 5px;
}
.login-register .forget-pass a{
    color: #6c6b69;
}
.login-register .form-group{
    overflow: hidden;
    margin: 0;
    padding: 5px 15px;
}
.login-register .custom-btn{
    margin-bottom: 10px;
}
.login-register .form-group .form-control:hover , 
.login-register .form-group .form-control:focus {
    outline: 0;
    -webkit-box-shadow: none;  
       -moz-box-shadow: none;
            box-shadow: none;
}
.login-register .form-footer {
    display: block;
    border-top: 1px solid #f1f1f1;
    overflow: hidden;
    font-size: 14px;
    padding: 10px 10px;
    line-height: 30px;
    letter-spacing: 1px;
    text-transform: capitalize;
    color: #6c6b69;
}

/*Error Page
==========================*/
.error-page{
    position: relative;
    text-align: center;
    z-index: 9999;
    display: block;
    width: 100%;
}
.error-page svg{
    font-size: 100px;
    color: #666;
}
.error-page .head-title{
    text-align: center;
    font-size: 100px;
    line-height: normal;
}
.error-page .info-text{
    text-align: center;
    font-size: 25px;
    text-transform: capitalize;
}

/*CopyRights
=====================*/
.copy-right{
    position: relative;
    margin-top: 30px;
    width: 100%;
    line-height: 40px;
    color: #fff;
    font-size: 12px;
    letter-spacing: 2px;
}

/*Welcome Home 
==========================*/
.welcome-home {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(../images/split.jpg) top center no-repeat;
    background-size: cover;
    overflow: hidden;
    padding: 150px 0px 0px;
}
.welcome-home:before{
    content: " ";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0 ,0 ,0 , .6);
}
.wel-head .head-title{
    color: #fff;
    display: block;
    position: relative;
    font-size: 38px;
    margin: 0;
    line-height: 40px;
    margin-bottom: 15px;
    text-transform: uppercase;
    letter-spacing: 3px;
}
.wel-head .info-text{
    color: #fff;
    position: relative;
    font-weight: 400;
    font-size: 20px;
    line-height: 35px;
    letter-spacing: 1px;
    margin: 5px 0px;
}
.wel-head .custom-btn{
    margin:15px 0px;
}
.login-btn{
    position:relative;
    background: -webkit-linear-gradient(left, #0a71b7, #2ca9df);
    background: -o-linear-gradient(right, #0a71b7, #2ca9df);
    background: -moz-linear-gradient(right, #0a71b7, #2ca9df);
    background: linear-gradient(to right, #0a71b7, #2ca9df);
    width: 180px;
    height: 180px;
    display: block;
    margin: 15px auto;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    overflow: hidden;
    font-size: 29px;
    line-height: 35px;
    border-radius: 50%;
    padding: 60px 0px;
    letter-spacing: 2px;
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;
}
.login-btn:hover{
    color:#fff;
}
.login-btn:before{
    content: " ";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    border: 5px solid rgba(0 ,0 ,0 , .1);
    border-left-color: #26719a;
    -webkit-animation: loader2 3s linear infinite;
    -moz-animation: loader2 3s linear infinite;
    animation: loader2 3s linear infinite;
}
@keyframes loader2 {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  50% {
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
@-webkit-keyframes loader2 {
  0% {
      -webkit-transform: rotate(0deg);
  }
  50% {
    -webkit-transform: rotate(180deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
  }
}

/*Side Menu
=============================*/
.side-menu {
    display: block;
    background: #fff;
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 200px;
    overflow-y: auto;
    box-shadow: 1px 0px 20px rgba(0,0,0,0.08);
    z-index: 999;
    -webkit-transition: .3s all;
       -moz-transition: .3s all;
            transition: .3s all;
}
.side-menu-move{
    left: -200px;
    -webkit-transition: .3s all;
       -moz-transition: .3s all;
            transition: .3s all;
}
.logo{
    display: block;
    position: relative;
    line-height: 25px;
    padding: 5px 5px 10px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 16px;
    color: #4c4c4c;
    text-align: center;
    border-bottom: 1px solid #f2f7f8;
}
.logo img{
    display: block;
    width: 35px;
    margin-bottom: 10px;
}
.sidebar {
    display: block;
    position: relative;
    z-index: 100;
    -webkit-transition: .3s all;
       -moz-transition: .3s all;
            transition: .3s all;
}
.sidebar .side-menu-links li a {
    display: block;
    position: relative;
    color: #4c4c4c;
    border-bottom: 1px solid #f2f7f8;
    padding: 15px 5px;
    line-height: 25px;
    font-size: 14px;
    letter-spacing: 2px;
    text-align: center;
    text-transform: uppercase;
    -webkit-transition: .3s all;
    -moz-transition: .3s all;
    transition: .3s all;
}
.sidebar .side-menu-links li a img{
    width: 50px;
    margin-bottom: 10px;
}
.sidebar .side-menu-links li.active ul {
    display: block;
}
.sidebar .side-menu-links ul {
    display: none;
    background:#f4f4f4;
    position: relative;
    overflow: hidden;
    padding: 0;
    width: 100%;
}
.sidebar .side-menu-links ul li {
    background: transparent;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    border-bottom: none;
}
.sidebar .side-menu-links ul li a {
    display: block;
    position: relative;
    font-size: 12px;
    padding: 0 20px;
    line-height: 49px;
    border-top: 1px solid #eaeaea;
}
.sidebar .side-menu-links li a:hover ,
.sidebar .side-menu-links li a:focus ,
.sidebar .side-menu-links li.active a:hover ,
.sidebar .side-menu-links li.active a{
    background: #f4f4f4;
    -webkit-transition: .3s all;
       -moz-transition: .3s all;
            transition: .3s all;
}
.page-content {
    display: block;
    background: #f2f7f8;
    position: fixed;
    top: 0;
    left: 200px;
    height: 100%;
    width: calc(100% - 200px);
    overflow: hidden;
    overflow-y: auto;
    -webkit-transition: .3s all;
    -moz-transition: .3s all;
    transition: .3s all;
}
.content {
    display: block;
    position: relative;
    width: 100%;
    padding: 15px;
    overflow: hidden!important;
    margin-top: 50px;
}

/*Page Heading
================================*/
.page-heading {
    display: block;
    position: relative;
    text-align:left;
    width: 100%;
    overflow: hidden;
    background: #fff;
    padding: 0;
}
.page-heading h2 {
    display: block;
    font-size: 15px;
    margin: 0;
    line-height: 35px;
    text-align:left;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.page-heading .breadcrumb {
	background: none;
    text-align: right;
    font-size: 13px;
    margin: 0;
    padding: 0;
    line-height: 35px;
    text-transform: capitalize;
    letter-spacing: 1px;
}
.page-heading .breadcrumb > li + li:before {
	padding-right: 6px;
}
.page-heading .breadcrumb > .active {
    color: #222f44;
}
@media (max-width: 991px) {
    .page-heading {
		text-align: center;
        overflow: hidden;
    }
    .page-heading h2{
        text-align: center;
    }
    .page-heading .breadcrumb{
        text-align: center;
    }
}

/*Widget
==============================*/
.widget{
    display: block;
    position: relative;
    overflow: hidden;
    background: #fff;
    margin-bottom:25px;
}
.widget .widget-title {
    display: block;
    position: relative;
    line-height: 40px;
    padding: 0 15px;
    font-weight: 400;
    color: #fff;
    background: #66bb6a;
    letter-spacing: 1px;
    overflow: hidden;
    font-size: 15px;
}
.widget .widget-content {
    display: block;
    position: relative;
    padding: 0px;
    overflow: hidden;
}

/*Pge Content
=============================*/
.top-header {
    display: block;
    position: fixed;
    width: calc(100% - 200px);
    left: 200px;
    right: 0;
    height: 50px;
    color: #fff;
    padding: 0;
    z-index: 9999;
    top: 0;
    background: #fff;
    border-bottom: 1px solid #f2f7f8;
}
.toggle-icon{
    float:left;
    position: relative;
    width: 50px;
    height: 50px;
    text-align: center;
    padding: 10px;
    overflow: hidden;
    cursor: pointer;
    border-right: 1px solid #f2f7f8;
    -webkit-transition: .3s all;
    -moz-transition: .3s all;
    transition: .3s all;
}
.toggle-icon:hover{
    -webkit-transition: .3s all;
       -moz-transition: .3s all;
            transition: .3s all;
}
.toggle-icon span{
    display: block;
    width: 100%;
    height: 2px;
    background: #66bb6a;
    margin: 5px auto;
}
.top-header-links{
    float:right;
    position: relative;
}
.top-header-links li{
    float:left;
}
.top-header-links li a img{
    display: inline-block;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    overflow: hidden;
    border: 3px solid #f2f7f8;
}
.top-header-links li a i{
    margin: 0 5px;
}
.top-header-links li a:hover{
    -webkit-transition: .3s all;
       -moz-transition: .3s all;
            transition: .3s all;
}

/*DropDown
================================*/
.top-header-links .dropdown{
    float: left;
}
.top-header-links .dropdown.profile{
    padding-right:10px;
}
.top-header-links .dropdown .custom-btn{
    display: block;
    padding: 0px 15px;
    position: relative;
    box-shadow: none;
    font-size: 13px;
    line-height: 50px;
    letter-spacing: 0.5px;
    border-radius: 0;
    background: transparent;
    color: #66bb6a;
    border-left: 1px solid #f2f7f8;
}
.top-header-links .dropdown .custom-btn span{
    display: inline-block;
}
.top-header-links .dropdown .custom-btn:focus ,
.top-header-links .dropdown .custom-btn:hover{
    background: transparent;
}
.top-header-links .dropdown .custom-btn svg{
    font-size: 16px;
}
.top-header-links .dropdown .custom-btn .count{
    position: absolute;
    top: 5px;
    right: 6px;
    color: #fff;
    width: 15px;
    height: 15px;
    line-height: 15px;
    border-radius: 50%;
    font-size: 11px;
    z-index: 999;
    background: #F44336;
}
.top-header-links .dropdown.profile .custom-btn img{
    width: 35px;
    height: 35px;
    border-radius: 50%;
    display: inline-block;
    margin-right: 5px;
    border: 2px solid #f2f7f8;
}
.top-header-links .dropdown .dropdown-menu{
    box-shadow: none;
    border: 0;
    background: #fff;
    border-top: 1px solid #f2f7f8;
    min-width: 220px;
    margin: 0;
    padding: 0;
    border-radius: 0;
    left: auto;
    right: 0;
    opacity:0;
    visibility:hidden;
    top: 150%;
    display: block!Important;
    -webkit-transition: .3s all;
    -moz-transition: .3s all;
    transition: .3s all;
}
.top-header-links .dropdown .dropdown-menu ul{
    overflow: hidden;
}
.top-header-links .dropdown .dropdown-menu ul li{
    display: block;
    float: none;
    line-height: 25px;
    font-size: 12px;
    color: #777;
    border-bottom: 1px solid #e0e0e0;
    padding: 0;
}
.top-header-links .dropdown .dropdown-menu ul li a{
    padding: 10px 5px;
    white-space: normal;
    display: block;
    text-transform: capitalize;
    position: relative;
    letter-spacing: 0.5px;
    font-size: 13px;
}
.top-header-links .dropdown .dropdown-menu ul li a:hover{
    background:#f2f7f8;
}
.top-header-links .dropdown .dropdown-menu ul li a .sender-img{
    float: left;
    margin: 5px auto;
}
.top-header-links .dropdown .dropdown-menu ul li a .message-content{
    display: block;
    padding-left: 45px;
}
.top-header-links .dropdown .dropdown-menu ul li a .message-content .sender-name{
    display: block;
    position: relative;
    font-size: 12px;
    line-height: 25px;
}
.top-header-links .dropdown .dropdown-menu ul li a .message-content .message-time{
    font-size: 11px;
    color: #4CAF50;
    float: right;
    font-weight: 400;
    padding-right:5px;
}
.top-header-links .dropdown .dropdown-menu ul li a .message-content .message-details{
    font-size: 11px;
    line-height: 20px;
    color: #555;
}
.top-header-links .dropdown .dropdown-menu ul .notfy-item{
    padding: 5px;
    font-size: 12px;
    line-height: 22px;
}
.top-header-links .dropdown .dropdown-menu ul .notfy-item .notfy-time{
    display: block;
    font-size: 11px;
    color: #4CAF50;
    font-weight: 400;
    padding-right:5px;
    text-align: left;
    text-transform: capitalize;
    letter-spacing: 0.5px;
}
.top-header-links .dropdown .dropdown-menu ul .notfy-item .notfy-time i{
    margin-right: 1px;
}
.top-header-links .dropdown .dropdown-menu ul.lang-link li a img{
    width: 25px;
    height: 18px;
    border-radius: 0;
    border: 0;
    margin-right: 10px;
}
.top-header-links .dropdown .dropdown-menu ul.lang-link li a{
    color: #555;
    letter-spacing: 1px;
    padding: 5px 13px;
}
.top-header-links .dropdown.profile .profile-dropdown .heading{
    display: block;
    position: relative;
    padding: 5px;
    text-align: center;
    border-bottom: 1px solid #e0e0e0;
}
.top-header-links .dropdown.profile .profile-dropdown .heading img{
    width: 80px;
    height: 80px;
    border-radius: 50%;
    border: 5px solid #f2f7f8;
    padding: 3px;
}
.top-header-links .dropdown.profile .profile-dropdown .heading h3{
    display: block;
    position: relative;
    line-height: 25px;
    margin: 0;
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: 1px;
    margin-top: 5px;
    color: #0a71b7;
}
.top-header-links .dropdown.profile .profile-dropdown .heading p{
    display: block;
    position: relative;
    line-height: 20px;
    margin: 0;
    color: #333;
    text-transform: capitalize;
    font-size: 12px;
}
.top-header-links .dropdown.profile .profile-dropdown .heading p span{
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #4CAF50;
    margin: 0px 5px 0px 0px;
}
.top-header-links .dropdown.profile .profile-dropdown ul li:last-child{
    border-bottom: 0;
}
.top-header-links .dropdown.profile .profile-dropdown ul li a{
    line-height: 45px;
    color: #444;
    padding: 0 10px;
}
.top-header-links .dropdown.profile .profile-dropdown ul li a svg{
    line-height: 45px;
    font-size: 16px;
    margin-right: 5px;
}
.top-header-links .dropdown.open .dropdown-menu{
    opacity: 1;
    visibility: visible;
    top: 50px;
    -webkit-transition: .3s all;
    -moz-transition: .3s all;
    transition: .3s all;
}
.drop-footer {
    display: block;
    position: relative;
    text-align: center;
    line-height: 40px;
    background: #ffffff;
}
.drop-footer a{
    display: block;
    position: relative;
    text-align: center;
    line-height: 35px;
    color: #444;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-size: 13px;
}

/* Messages
=====================*/
.message-wrap{
    display: block;
    position: relative;
    overflow: hidden;
    border: 1px solid #f2f7f8;
}
.message-wrap li {
    display: block;
    position: relative;
}
.message-wrap li a{
    display: block;
    position: relative;
    overflow: hidden;
    line-height: 25px;
    color: #000000;
    padding: 5px 10px;
    margin: 0;
    border-bottom: 1px solid #f1f1f1;
    text-transform: lowercase;
    font-size:14px;
}
.message-wrap li:last-child a{
    border-bottom:0;
}
.message-wrap li a:hover{
    background: #eef3f4;
}
.message-wrap li a .sender-img{
    float: left;
    position: relative;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    overflow:hidden;
}
.message-wrap li a .sender-img img{
    width:100%;
    height:100%;
}
.message-wrap li a .message-content{
    display: block;
    padding-left: 70px;
    text-align: left;
}
.message-wrap li a .message-content .sender-name{
    display: block;
    position: relative;
    line-height: 25px;
    font-size: 15px;
    color: #186fa5;
    text-transform: capitalize;
    letter-spacing: 1px;
}
.message-wrap li a .message-content .message-time{
    position: relative;
    display: block;
    line-height: 20px;
    font-size: 13px;
    color: #4CAF50;
}
.message-wrap li a .message-content .message-details{
    display: block;
    position: relative;
    font-size: 12px;
    line-height: 25px;
    color: #777;
}
@media all and (max-width:480px){
    .message-wrap li a , 
    .message-wrap li a .message-content .sender-name{
        text-align: center;
    }
    .message-wrap li a .sender-img{
        float: none;
        display: block;
        margin: 0 auto;
    }
    .message-wrap li a .message-content{
        padding: 0;
    }
}

/* Only Message */
.only-message{
    padding: 0;
}
.only-message .message-head {
    display: block;
    position: relative;
    border-bottom: 1px solid #f4f4f4;
    padding: 10px;
    overflow: hidden;
}
.only-message .message-head .sender-img {
    float: left;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    overflow: hidden;
}
.only-message .message-head .sender-name {
    display: block;
    line-height: 25px;
    text-transform: capitalize;
    font-size: 13px;
    color: #399fd0;
    padding-left: 70px;
}
.only-message .message-head .sender-name span{
    display: block;
    font-weight: 100;
    font-size: 12px;
    color: #1bb99a;
}
.only-message .message-details{
    display: block;
    position: relative;
    line-height: 25px;
    font-size: 12px;
    color: #757575;
    padding: 10px;
    border-bottom: 1px solid #f4f4f4;
}
.message-replay{
    padding: 15px;
}
.message-replay .form-group{
    margin: 5px 0px;
}
.message-replay .form-group .custom-btn{
    display: block;
    width: 120px;
    float: right;
}

/*Notifications
=========================*/
.notfy-item{
    padding: 7px!important;
    font-size: 12px;
    line-height: 25px;
    letter-spacing: 1px;
}
.inner-noty .notfy-item {
    display: block;
    font-size: 13px;
    color: #424242;
    text-align: left;
    border-bottom: 1px solid #f2f7f8;
    text-transform: capitalize;
    padding: 10px 15px!important;
}
.inner-noty .notfy-item .notfy-time{
    display: block;
    font-size: 11px;
    color: #4CAF50;
    padding-left: 5px;
    text-align: left;
    text-transform: capitalize;
}
.inner-noty  .notfy-item .notfy-time i{
    margin-right: 1px;
}
.top-header-move ,
.page-content-move{
    left: 0;
    width: calc(100% - 0px);
    -webkit-transition: .3s all;
       -moz-transition: .3s all;
            transition: .3s all;
}

/*Page Setting Media Query
==========================*/
@media all and (max-width:991px){
    .side-menu{
        left: -200px
    }
    .side-menu-move{
        left: 0px;
    }
    .page-content , .top-header{
        left: 0;
        width: calc(100% - 0px);
    }
    .page-content-move , .top-header-move{
        left: 200px;
        width: calc(100% - 0px);
        -webkit-transition: .3s all;
            -moz-transition: .3s all;
                 transition: .3s all;
    }
    .content{
        padding: 15px 0px;
    }
}
@media all and (max-width:767px){
    .side-menu{
        left: -200px;
    }   
    .side-menu-move{
        left: 0px;
        -webkit-transition: .3s all;
           -moz-transition: .3s all;
                transition: .3s all;
    }
    .top-header-links .user-profile-link a{
        padding: 0 5px 0 10px;
    }
    .top-header-links .user-profile-link a span{
        display: none;
    }
}
@media all and (max-width:360px){
    .top-header-links li a , .top-header-links li.icon-link a{
        border-left: 0;
        padding: 0 5px;
    }
    .top-header-links .dropdown .custom-btn span{
        display: none;
    }
}

/*Search
======================*/
.top-header-links .dropdown .dropdown-menu.search-drop{
    min-width: 260px!Important;
    border: 1px solid #e8e8e8;
    background: #fff;
}
.search-drop form{
    padding: 5px;
}
.search-drop .form-group{
    margin: 0;
}
.search-drop .form-group .form-control{
    height: 40px;
    line-height: 40px;
}
.search-drop .form-group .icon-btn{
    position: absolute;
    right: 0;
    top: 0;
    background: #66bb6a;
    width: 40px;
    line-height: 40px;
    height: 40px;
    border-radius: 0;
}
.search-drop .form-group .icon-btn svg{
    margin:0;
}

/*Loading
==========================*/
.loading {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: -webkit-linear-gradient(left,#66bb6a , #388e3c );
    background: -o-linear-gradient(right,#66bb6a, #388e3c);
    background: -moz-linear-gradient(right,#66bb6a, #388e3c );
    background: linear-gradient(to right,#66bb6a, #388e3c );
}
.loading-content {
    text-align: center;
    overflow: hidden;
    position: absolute;
    width: 160px;
    height: 160px;
    z-index: 15;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}
.loader-icon {
    position: relative;
    z-index: 9999;
    width: 70px;
    height: 70px;
    border: 10px solid #ffffff;
    border-left-color: #e6e6e6;
    top: 70px;
    left: 50%;
    margin-top: -35px;
    margin-left: -35px;
    border-radius: 70px;
    -webkit-animation: loader 1s linear infinite;
    -moz-animation: loader 1s linear infinite;
    animation: loader 1s linear infinite;
    }
@keyframes loader {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  50% {
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
@-webkit-keyframes loader {
  0% {
    -webkit-transform: rotate(0deg);
  }
  50% {
    -webkit-transform: rotate(180deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
  }
}

/* Scroll
============================*/
::-webkit-scrollbar {
    width: 5px;
}
/* Track */
::-webkit-scrollbar-track {
    -webkit-box-shadow:none; 
    -webkit-border-radius: 0px;
    border-radius: 0px;
}
/* Handle */
::-webkit-scrollbar-thumb {
    -webkit-border-radius: 0px;
    border-radius: 0px;
    background: rgba(255,255,255,0.2); 
    -webkit-box-shadow:none; 
}
::-webkit-scrollbar-thumb:window-inactive {
  background: rgba(0,0,0,0.7); 
}

/* Animation
=========================*/
.wel-head .head-title{
    opacity: 0;
    animation-delay: 0.3s;  
}
.wel-head .info-text{
    opacity: 0;
    animation-delay: 0.6s;  
}
.wel-head .copy-right{
    opacity: 0;
    animation-delay: 0.9s;  
}
.login-btn{
    opacity: 0;
    animation-delay: 1.1s;  
}
.login-register{
    opacity: 0;
    animation-delay: .2s;      
}
.animated{
    opacity: 1!important;
    visibility: visible!important;
}

/* Team Item
=======================*/
.team-item{
    position: relative;
    display: block;
    margin: 15px auto;
    background: #f2f7f8;
    padding: 10px;
}
.team-item img{
    float: left;
    width: 90px;
    height: 90px;
    border-radius: 50%;
    border: 5px solid #ffffff;
    padding: 3px;
}
.team-item .team-cont{
    display: block;
    position: relative;
    padding: 5px 0px 5px 100px;
}
.team-item .team-cont .name{
    text-transform: capitalize;
    font-size: 16px;
    letter-spacing: 1.5px;
    line-height: 30px;
}
.team-item .team-cont .pos{
    color: #888;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-size: 13px;
    line-height: 25px;
}
.team-item .rate-num {
    position: absolute;
    bottom: 15px;
    right: 5px;
    font-size: 60px;
    opacity: .15;
}

/*Team Member
===========================*/
.team-member-item{
    overflow: hidden;
}
.team-member-img {
    display: block;
    margin: 25px auto;
}
.team-member-img img{
    width: 120px;
    height: 1@0px;
    border-radius: 50%;
    border: 5px solid #f2f7f8;
    padding: 5px;
    margin-bottom: 5px;
}
.team-member-img span{
    display: block;
    text-align: center;
    line-height: 25px;
    font-size: 14px;
    letter-spacing: 1px;
    color: #66bb6a;
}
.team-member-img span:nth-child(even){
    color: #2ca9df;
}
.team-member-item li{
    position: relative;
    overflow: hidden;
    margin: 10px -5px;
    border: 1px solid #f2f7f8;
    padding: 15px;
    line-height: 30px;
    letter-spacing: 1px;
    text-transform: capitalize;
}
.team-member-item li span{
    display: block;
    color: #2ca9df;
    text-transform: initial;
}

.team-member-project-item{
    padding: 10px 15px;
    display: block;
}
.team-member-project-item .title{
    display: block;
    color: #2ca9df;
    font-size: 14px;
    text-transform: capitalize;
}
.team-member-project-item .title span{
    display: inline-block;
    margin-left: 15px;
}
.team-member-project-item .project-name{
    display: inline-block;
    text-transform: capitalize;
    color: #3a3a3a;
    letter-spacing: 1px;
    font-size: 14px;
    width: 48%;
    line-height: 30px;
    padding-left: 25px;
    position: relative;
}
.team-member-project-item .project-name:before{
    content: " ";
    position:absolute;
    width: 5px;
    height: 5px;
    background: #66bb6a;
    left: 10px;
    top: 0;
    bottom: 0;
    margin: auto;
    border-radius: 50%;
}
.team-member-project-item .project-name:hover{
    background:#f2f7f8;    
}

.rate-history{
    overflow: hidden;
}
.rate-history li{
    display: block;
    border-bottom: 1px solid #f2f7f8;
    line-height: 40px;
    text-transform: capitalize;
    letter-spacing: 1px;
    padding: 0 15px;
    overflow: hidden;
}
.rate-history li span{
    float: right;
    color: #2ca9df;
}
.rate-history li ul.rate{
    margin-right: 10px;
    float: right;
}
.rate-history li ul li{
    display: inline-block;
    padding: 0;
    border: 0;
    line-height: 40px;
    vertical-align: middle;
}

.educate-resum-item{
     display: block;
     position: relative;
     padding: 15px;
}
.educate-resum-item .title{
    text-transform: capitalize;
    display: block;
    color: #333;
    font-size: 15px;
    letter-spacing: 1px;
    margin-bottom: 10px;
}
.educate-resum-item .title span {
    display: block;
    margin: 5px 0px 0px 5px;
    color: #2ca9df;
    font-size: 14px;
}
.educate-resum-item .info {
    color: #333;
    display: block;
    line-height: 30px;
    letter-spacing: 1px;
} 
.educate-resum-item .info span{
     text-transform: capitalize;
     color: #2ca9df;
     font-size: 14px;
     margin-left: 5px;
}

.skills-tags{
    display: block;
     position: relative;
     padding: 15px;
}
.skills-tags li{
    display: block;
    color: #333;
    font-size: 15px;
    letter-spacing: 1px;
    line-height: 35px;
}

/* Projects
============================*/
.proj-stat{
    line-height: 25px;
    padding: 0 10px;
    color: #fff;
    display: inline-block;
    margin: 0 auto;
    min-width: 100px;
    text-align: center;
    text-transform: capitalize;
}
.proj-files{
    padding:15px;
}
.proj-files li{
    display: inline-block;
    padding: 5px 10px;
    background: #f2f7f8;
    margin: 5px;
    line-height: 30px;
}
.proj-files li a{
    display: block;
    color: #3e3e3e;
    text-transform: capitalize;
    letter-spacing: 1px;
}
.proj-files li a svg{
    margin-right: 3px;
    color: #ffd05b;
}
.host-info{
    overflow: hidden;
    padding: 15px;
}
.host-info li{
    position: relative;
    overflow: hidden;
    margin: 5px -5px;
    padding: 10px;
    line-height: 25px;
    letter-spacing: 1px;
    text-transform: capitalize;
    background: #f2f7f8;
}
.host-info li span{
    display: block;
    color: #2ca9df;
    text-transform: initial;
}
.proj-team li a{
    display: block;
    position: relative;
    overflow: hidden;
    padding: 10px;
    margin: 10px auto;
    line-height: 25px;
    letter-spacing: 1px;
    text-transform: capitalize;
    background: #f2f7f8;
    color: #66bb6a;
}
.proj-team li a span{
    display: block;
    color: #2ca9df;
    text-transform: uppercase;
    margin-left: 5px;
    letter-spacing: 1px;
    font-style: italic;
}

/*Timer
============================*/
#countdown > div{
    width: 22%;
    text-align: center;
    padding:5px;
    margin: 0px 1%;
    display: inline-block;
    font-size: 14px;
    line-height:20px;
    position: relative;
	color:#66bb6a;
	background:#f2f7f8;
    overflow:hidden;
}
#countdown span{
    font-size: 12px;
    text-transform: uppercase;
    text-align:center;
    display: block;
    letter-spacing: 1px;
}

/*Tables
===========================*/
.table-responsive{
    margin: 15px;
}
.dataTables_length{
    float: right;
    width: 50%;
    text-align: right;
}
.dataTables_filter{
    float:left;
    text-align: left;
}
.dataTables_length select{
    border: 1px solid #f2f7f8;
    padding: 0px 10px;
    margin: 0 5px;
    height: 30px;
    border-radius: 0;
}
.dataTable{
    border: 1px solid #f2f7f8;
}
.dataTable>tbody>tr>td, .dataTable>tbody>tr>th, 
.dataTable>tfoot>tr>td, .dataTable>tfoot>tr>th,
.dataTable>thead>tr>td, .dataTable>thead>tr>th{
    border-top: 0;
    border-bottom: 1px solid #f2f7f8;
    border-left: 1px solid #f2f7f8;
    border-color: #f2f7f8;
    line-height: 50px;
    font-weight: 100;
    letter-spacing: 1px;
    font-size: 13px;
    text-align: left;
    padding: 5px 10px;
}
.dataTable>thead>tr>th{
    line-height:30px;
    font-size: 15px;
    text-transform: capitalize;
    letter-spacing: 1px;
}
table.dataTable.no-footer{
    border-bottom: 0;
    margin-bottom: 5px;
}
.dataTables_wrapper .dataTables_info {
    clear: both;
    float: left;
    margin: 10px 0px;
    color: #66bb6a!important;
    line-height: 35px;
}
.dataTables_wrapper .dataTables_paginate{
    margin: 10px 0;
    float: right;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled,
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover,
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled:active {
    cursor: default;
    color: #66bb6a!important;
    border: 1px solid transparent;
    background: transparent;
    box-shadow: none;
    text-transform: capitalize;
    letter-spacing: 1px;
}
.dataTables_wrapper .dataTables_paginate .paginate_button {
    box-sizing: border-box;
    display: inline-block;
    min-width: 30px;
    line-height: 30px;
    padding: 0 10px;
    margin-right: 2px;
    text-align: center;
    text-decoration: none !important;
    cursor: pointer;
    color: #66bb6a !important;
    border: 1px solid transparent;
    border-radius: 2px;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.current,
.dataTables_wrapper .dataTables_paginate .paginate_button.current:hover{
    color: #fff !important;
    border: none;
    background: #66bb6a;
}
.dataTables_wrapper .dataTables_length label, 
.dataTables_wrapper .dataTables_filter label,
.dataTables_wrapper .dataTables_info label, 
.dataTables_wrapper .dataTables_processing label,
.dataTables_wrapper .dataTables_paginate label{
    line-height: 35px;
    display: block;
    margin: 0 0 15px 0;
    color: #66bb6a;
    font-weight: 100;
    font-size: 14px;
    text-transform: capitalize;
}
.dataTables_wrapper .dataTables_filter input{
    border: 1px solid #f1f1f1;
    line-height: 35px;
    margin-left: 10px;
    padding: 0 15px;
}
.table-img {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    border: 2px solid #f2f7f8;
    padding: 0px;
}
.table-hover>tbody>tr:nth-child(odd) ,
.table-hover>tbody>tr:hover {
    background-color: #fdfdfd;
}
@media all and (max-width: 767px){
    .table-responsive {
        padding: 10px;
    }
}
@media all and (max-width:580px){
    .save-btn ,.dataTables_length ,
    .dataTables_filter , 
    .dataTables_wrapper .dataTables_info ,
    .dataTables_wrapper .dataTables_paginate{
        float:none;
        text-align:center;
        margin:5px auto;
        width:100%
    }
}
